Sun, 14 Aug 2022 11:27:34 CEST | login

Information for RPM perl-core-0:5.16.3-292.el7.x86_64.rpm

ID4541
Nameperl-core
Version5.16.3
Release292.el7
Epoch0
Archx86_64
SummaryBase perl metapackage
DescriptionA metapackage which requires all of the perl bits and modules in the upstream tarball from perl.org.
Build Time2017-08-02 17:49:04 GMT
Size43,396
09d19096279f14f99cf9c0a6a38c7060
LicenseGPL+ or Artistic
Provides
perl-core = 0:5.16.3-292.el7
perl-core(x86-64) = 0:5.16.3-292.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
perl(:MODULE_COMPAT_5.16.3)
perl-Archive-Extract
perl-Archive-Tar
perl-B-Lint
perl-CGI
perl-CPAN
perl-CPAN-Meta
perl-CPAN-Meta-Requirements
perl-CPAN-Meta-YAML
perl-CPANPLUS
perl-CPANPLUS-Dist-Build
perl-Carp
perl-Compress-Raw-Bzip2
perl-Compress-Raw-Zlib
perl-DB_File
perl-Data-Dumper
perl-Digest
perl-Digest-MD5
perl-Digest-SHA
perl-Encode
perl-Env
perl-Exporter
perl-ExtUtils-CBuilder
perl-ExtUtils-Embed
perl-ExtUtils-Install
perl-ExtUtils-MakeMaker
perl-ExtUtils-Manifest
perl-ExtUtils-ParseXS
perl-File-CheckTree
perl-File-Fetch
perl-File-Path
perl-File-Temp
perl-Filter
perl-Getopt-Long
perl-HTTP-Tiny
perl-IO-Compress
perl-IO-Zlib
perl-IPC-Cmd
perl-JSON-PP
perl-Locale-Codes
perl-Locale-Maketext
perl-Locale-Maketext-Simple
perl-Log-Message
perl-Log-Message-Simple
perl-Module-Build
perl-Module-CoreList
perl-Module-Load
perl-Module-Load-Conditional
perl-Module-Loaded
perl-Module-Metadata
perl-Module-Pluggable
perl-Object-Accessor
perl-Package-Constants
perl-Params-Check
perl-Parse-CPAN-Meta
perl-PathTools
perl-Perl-OSType
perl-Pod-Checker
perl-Pod-Escapes
perl-Pod-LaTeX
perl-Pod-Parser
perl-Pod-Perldoc
perl-Pod-Simple
perl-Pod-Usage
perl-Scalar-List-Utils
perl-Socket
perl-Storable
perl-Sys-Syslog
perl-Term-UI
perl-Test-Harness
perl-Test-Simple
perl-Text-ParseWords
perl-Text-Soundex
perl-Thread-Queue
perl-Time-HiRes
perl-Time-Local
perl-Time-Piece
perl-Version-Requirements
perl-autodie
perl-constant
perl-devel = 4:5.16.3-292.el7
perl-libs = 4:5.16.3-292.el7
perl-macros
perl-parent
perl-podlators
perl-threads
perl-threads-shared
perl-version
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots